{
  "name": "聚爆壓縮機！",
  "category": "modern_industrialization:midgame",
  "icon": "modern_industrialization:implosion_compressor",
  "pages": [
    {
      "type": "spotlight",
      "title": "熟悉的藍色寶石",
      "item": "minecraft:diamond",
      "text": "使用工業TNT，聚爆壓縮機能夠壓縮最堅固材料的礦粉和錠。這包括鎢、防爆合金、鈹——這些材料對核分裂非常重要——還有鑽石！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/implosion_compressor_asbl",
      "text": "希望你現在已經學會自己檢視每個REI配方，所以你應該很容易發現防爆合金錠和鎢粒可以用壓縮機製作...當然，直到你擁有第一台聚爆壓縮機！"
    }
  ],
  "sortnum": 205
}